{
  "twentyOnePointsApp": {
    "preferences": {
      "home": {
        "title": "Preferences",
        "createLabel": "Create a new Preferences",
        "createOrEditLabel": "Create or edit a Preferences",
        "search": "Search for Preferences",
        "notFound": "No Preferences found"
      },
      "created": "A new Preferences is created with identifier {{ param }}",
      "updated": "A Preferences is updated with identifier {{ param }}",
      "deleted": "A Preferences is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Preferences {{ id }}?"
      },
      "detail": {
        "title": "Preferences"
      },
      "weeklyGoal": "Weekly Goal",
      "weeklyUnits": "Weekly Units",
      "user": "User"
    }
  }
}
